/************

 ***********/
A {
	color: #FF6600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

A:Visited {
	color: #FF6600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

A:Active {
	color: #FF6600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

A:Hover {
	color: #FF9900;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*************

 ************/
BODY {
	color: #ff0000;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/******************************


 *****************************/
.hint {
	text-align: left;
	color: #990000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom: 10px;
}

/******************************


 *****************************/
h3 {
	color: #ffffff;
	background-color: #ff0000;
	text-align: center;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 12px;
}

/******************************


 *****************************/
h4 {
	color: #ffffff;
	background-color: #ff0000;
	text-align: left;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 6px;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
A.FORM {
	color: #FF6600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

A:Visited.FORM {
	color: #FF6600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

A:Active.FORM {
	color: #FF6600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

A:Hover.FORM {
	color: #FF9900;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/***********************************************

 **********************************************/
TABLE.FORM {
	background-color: #000000;
}

/**************************************

 *************************************/
TH.FORM {
	color: #FFFFFF;
	background-color: #ff9900;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
}

/********************************

 *******************************/
TD.FORM {
	text-align: left;
	background-color: #ffffff;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 12px;
	line-height: 12px;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
	/***********************************************

 **********************************************/
TABLE.SMALLFORM {
	background-color: #000000;
}

/**************************************

 *************************************/
TH.SMALLFORM {
	color: #FFFFFF;
	background-color: #ff9900;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
}

/********************************

 *******************************/
TD.SMALLFORM {
	color: #FF0000;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 5px;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
	/******************************


 *****************************/
P.LABEL {
	color: #0000FF;
	font-weight: bold;
}

TH.LABEL {
	text-align: right;
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	padding-right: 5px;
}

TD.LABEL {
	text-align: left;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	padding-right: 5px;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
.title {
	text-align: center;
	color: #FF6600;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 4px;
}

/******************************


 *****************************/
TH.TITLE {
	text-align: center;
	color: #FF6600;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 10px;
}

/***********************************************

 **********************************************/
TABLE.TITLE {
	background-color: #FFFFFF;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
.subtitle {
	text-align: left;
	vertical-align: top;
	color: #663333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 5px;
	line-height: 14px;
}

/******************************



 *****************************/
TH.SUBTITLE {
	text-align: left;
	vertical-align: top;
	color: #333333;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 10px;
	line-height: 14px;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
	/******************************


 *****************************/
TH.TEXT {
	text-align: left;
	color: #333333;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 11px;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
.smalltext {
	text-align: left;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}

/******************************


 *****************************/
TH.SMALLTEXT {
	text-align: left;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
	/***********************************************

 **********************************************/
TABLE.COLLECTION {
	background-color: #000000;
}

/*******************************************


 ******************************************/
p.COLLECTION {
	text-align: left;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	padding-bottom: 16px;
}

/**************************************

 *************************************/
TH.COLLECTION {
	color: #FFFFFF;
	background-color: #FF9900;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}

/**************************************

 *************************************/
TD.COLLECTION {
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
.footer {
	text-align: center;
	color: #333333;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
A.TOP {
	color: #ff6600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

A:Visited.TOP {
	color: #ff6600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

A:Active.TOP {
	color: #ff6600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

A:Hover.TOP {
	color: #ff6600;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
	/*******************************************

 ******************************************/
P.SUBSCRIPTION {
	color: #00FFFF;
	font-family: arial;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
}

/********************************************************

 *******************************************************/
TABLE.SUBSCRIPTION {
	background-color: #FF00ff;
}

/*************************

 ************************/
TH.SUBSCRIPTION {
	color: #0000FF;
	background-color: #274465;
	font-weight: bold;
}

/*******************************

 ******************************/
TD.SUBSCRIPTION {
	color: #0000FF;
	background-color: #336699;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
P.SUBS {
	color: #0000FF;
	font-family: arial;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
}

TABLE.SUBS {
	background-color: #000000;
	border-collapse: collapse;
}

TABLE.subs2 {
	background-color: #000000;
}

TH.SUBS {
	color: #0000FF;
	background-color: #000000;
	font-weight: bold;
	text-align: left;
	font-size: 16px;
	font-family: arial;
}

TR.SUBS {
	background-color: #000000;
}

TD.SUBS {
	color: #0000FF;
	background-color: #000000;
}

/******************************************************************
/******************************************************************

 ******************************************************************
 ******************************************************************/
	/*******************************


 ******************************/
TD.ERROR {
	background-color: #FF0000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

TD.PAGER {
	background-color: #000000;
	text-align: center;
}

.ongletMain {
	BORDER-RIGHT: #80add6 2px solid;
	BORDER-TOP: medium none;
	BORDER-LEFT: #80add6 2px solid;
	BORDER-BOTTOM: #80add6 2px solid;
	BACKGROUND-COLOR: #dce8f4;
}

.clsAction {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #FF00FF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.ongletTextEna {
	BORDER-RIGHT: #80add6 2px solid;
	BORDER-TOP: #80add6 2px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	BORDER-LEFT: #80add6 2px solid;
	COLOR: #005386;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: #dce8f4;
	TEXT-ALIGN: center;
}

.ongletTextDis {
	BORDER-RIGHT: #c5c5c5 1px solid;
	BORDER-TOP: #c5c5c5 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	BORDER-LEFT: #c5c5c5 1px solid;
	COLOR: #80add6;
	BORDER-BOTTOM: #80add6 2px solid;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: #e6e6e6;
	TEXT-ALIGN: center;
}

.ongletTextErr {
	BORDER-RIGHT: #c5c5c5 1px solid;
	BORDER-TOP: #c5c5c5 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	BORDER-LEFT: #c5c5c5 1px solid;
	COLOR: #FFFFFF;
	BORDER-BOTTOM: #80add6 2px solid;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: #ED4F50;
	TEXT-ALIGN: center;
}

.ongletMiddle {
	BORDER-RIGHT: #80add6 2px solid;
	BORDER-TOP: medium none;
	FONT-SIZE: 1px;
	BORDER-LEFT: #80add6 2px solid;
	BORDER-BOTTOM: medium none;
	BACKGROUND-COLOR: #dce8f4;
}

.ongletSpace {
	BORDER-BOTTOM: #80add6 2px solid;
}

/**

 */
TD.CALENDRIER {
	background-color: #C2C2C2;
	font-weight: bold;
	text-align: center;
	font-size: 10px;
}

A.CALENDRIER {
	text-decoration: none;
	color: #000000;
}

.CALENDARBORDER {
	background-color: #000000;
}

.CALENDARTITLE {
	background-color: #336699;
}

.CALENDARWEEK {
	background-color: #FFFFFF;
}

.CALENDARWEEKEND {
	background-color: #FFF4E5;
}

.CALENDARSELECTED {
	background-color: #FF8F01;
}

/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/ /* level 0 inner */
.m0l0iout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 3px;
	color: #FFFFFF;
}

.m0l0iover {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 3px;
	color: #FFFFFF;
}

/* level 0 outer */
.m0l0oout {
	text-decoration: none;
	border: 1px solid #000000;
	background: #666666;
}

.m0l0oover {
	text-decoration: none;
	border: 1px solid #000000;
	background: #FF9900;
}

/* level 1 inner */
.m0l1iout {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 3px;
	color: #FFFFFF;
}

.m0l1iover {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 3px;
	color: #FFFFFF;
}

/* level 1 outer */
.m0l1oout {
	text-decoration: none;
	border: 1px solid #000000;
	background: #999999;
	/* filter: alpha(opacity=90);*/
}

.m0l1oover {
	text-decoration: none;
	border: 1px solid #000000;
	background: #FF9900;
}

/* level 2 inner */
.m0l2iover {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 3px;
	color: #FFFFFF;
}

div.restrictedLink {
	padding-left: 25px;
}

div.ContentBox {
	float: left;
	position: relative;
	width: 210px;
	padding: 10px;
}

div.ContentBox2 {
	float: left;
	position: relative;
	width: 150px;
	padding: 10px;
}

div.ContentBox3 {
	float: left;
	position: relative;
	width: 160px;
	padding: 10px;
}

div#LeftBoxText {
	position: absolute;
	top: 10px;
	left: 120px;
	width: 100px;
	padding-top: 0px;
	z-index: 1;
}

div.VoucherBoxInfo {
	text-align: left;
	color: #000000;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
}

div.VoucherBox {
	float: left;
	position: relative;
	padding: 2px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #999999;
}

div.textmarkerrot {
  background-color:#FF9900;
} 

table#listFilter {
	margin: 10px 10px 0px 10px;
	padding: 0;
	background #ccc;
	border: 1px solid #000;
	z-index: 99;
}

table#listFilter label {
	font-weight: bold;
	color: #666;
}

table#listFilter a { 
	color: #666;
	font-weight: bold;
}

table#listFilter a:hover  {
	color: #FF9900;
}

#calendar,
#calendar2 {
	border: 1px solid #909090;
	font-family: Tahoma;
	font-size: 12px;
	width: 140px;
	padding: 2px 5px 3px 5px;
}
table#listFilter td {
	padding: 5px;
	background: #ccc;
}
#listFilterForm,#printFilterForm {
	padding: 0;
	margin: 0;
	display: inline;
}
#listFilter input[type=radio] {
	vertical-align: text-bottom;
}
.COLLECTION {
	vertical-align: middle;
}

table.COLLECTION table tr:nth-child(2n+1) td {
	background:#e3e3e3;
}